<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="HWT_PROTOTIPO"
	ProjectGUID="{3D314A8C-5C6C-477D-BE43-70DE7BF4C111}"
	RootNamespace="Cpp_test_001"
	Keyword="Win32Proj"
	TargetFrameworkVersion="196613"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="-DDEBUG"
				Optimization="0"
				AdditionalIncludeDirectories="..\libs\win32\include"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				DisableLanguageExtensions="false"
				UsePrecompiledHeader="0"
				WarningLevel="4"
				DebugInformationFormat="4"
				CompileAs="2"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="libmicrohttpd.dll.a"
				LinkIncremental="2"
				AdditionalLibraryDirectories="..\libs\win32\lib"
				GenerateDebugInformation="true"
				SubSystem="1"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				EnableIntrinsicFunctions="true"
				AdditionalIncludeDirectories="..\libs\win32\include"
				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="libmicrohttpd.dll.a"
				LinkIncremental="1"
				AdditionalLibraryDirectories="..\libs\win32\lib"
				GenerateDebugInformation="true"
				SubSystem="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\body.cpp"
				>
			</File>
			<File
				RelativePath=".\button.cpp"
				>
			</File>
			<File
				RelativePath=".\deployapp.cpp"
				>
			</File>
			<File
				RelativePath=".\deploycl.cpp"
				>
			</File>
			<File
				RelativePath=".\document.cpp"
				>
			</File>
			<File
				RelativePath=".\emsg.cpp"
				>
			</File>
			<File
				RelativePath=".\header.cpp"
				>
			</File>
			<File
				RelativePath=".\input.cpp"
				>
			</File>
			<File
				RelativePath=".\label.cpp"
				>
			</File>
			<File
				RelativePath=".\line.cpp"
				>
			</File>
			<File
				RelativePath=".\main.cpp"
				>
			</File>
			<File
				RelativePath=".\session.cpp"
				>
			</File>
			<File
				RelativePath=".\utils.cpp"
				>
			</File>
			<File
				RelativePath=".\webTags.cpp"
				>
			</File>
			<File
				RelativePath=".\widget.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath=".\body.hpp"
				>
			</File>
			<File
				RelativePath=".\button.hpp"
				>
			</File>
			<File
				RelativePath=".\deployapp.hpp"
				>
			</File>
			<File
				RelativePath=".\deploycl.hpp"
				>
			</File>
			<File
				RelativePath=".\document.hpp"
				>
			</File>
			<File
				RelativePath=".\emsg.hpp"
				>
			</File>
			<File
				RelativePath=".\header.hpp"
				>
			</File>
			<File
				RelativePath=".\hwt.hpp"
				>
			</File>
			<File
				RelativePath=".\input.hpp"
				>
			</File>
			<File
				RelativePath=".\label.hpp"
				>
			</File>
			<File
				RelativePath=".\layout_defs.hpp"
				>
			</File>
			<File
				RelativePath=".\line.hpp"
				>
			</File>
			<File
				RelativePath=".\main.hpp"
				>
			</File>
			<File
				RelativePath=".\memReport.hpp"
				>
			</File>
			<File
				RelativePath=".\session.hpp"
				>
			</File>
			<File
				RelativePath=".\types.hpp"
				>
			</File>
			<File
				RelativePath=".\utils.hpp"
				>
			</File>
			<File
				RelativePath=".\webTags.hpp"
				>
			</File>
			<File
				RelativePath=".\widget.hpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
